@media only screen and (max-width: 1200px) {

.wrapper {
   width:100%;
}

#one {width:40%;}
#two {width:40%;}
#three {clear:both;margin-top:50px;}
}


@media only screen and (max-width: 1193px) {

#right {width:40%;}
#left {width:45%;}
}



@media only screen and (max-width: 1175px) {

.header {background:none;}

#menu ul {
	margin-left:46px;
}

#socialmenu ul{
	margin-right:40px;
}

.l-float {width:50%;}

.banner-tickets {display:block;width:100%;background:#000;padding:10px 0px;}
}


@media only screen and (max-width: 1120px) {
	
#right {width:50%;}

#left {width:30%;}
.c-right {width:50%;}

.inside #left img{width:96% !important; height:auto !important;}
.inside #left .events img{width:auto;max-width:300px;}
.inside #left .events .c-left img{width:100%;}
.inside #left .exhibitors img{width:auto;height:100px;}
.inside #left .events.schedule img {width:100px;float:right;height:auto;}
.inside #left .royalty img{width:auto;float:left;margin-right:20px;padding-bottom:0px;max-width:200px;}

.inside #left .royalty {width:90%;height:auto;padding:6%;text-align:left;border-bottom:1px dotted #333;}

.bx-wrapper {width:70% !important}
}



@media only screen and (max-width: 980px) {

#left{width:92%;}
#right {width:92%;float:left;}
.events.schedule img {display:none;}
.events.schedule table {width:100% !important}
.events.schedule div {width:100% !important;}

.l-float {width:40%;}
.c-right {width:40%;}
}



@media screen and (max-width: 815px) {
.inside #left{
	width:94%;
}

.inside #right {width:94%;padding:3%;}
.l-float {width:45%;}

.fullcolumn iframe {width:98%;}

}





@media only screen and (max-width: 650px) {
	
#top #menu{
	display:none;
}

#logo{
	 height:200px;
	 position:inherit;
    width:318px;
    float:left;
    margin-top:-5px;
	margin-left:0px;
}
		
}

@media only screen and (max-width: 600px) {
#left iframe {width:98%;}
.inside #left .c-left,.inside #left .c-right {width:100%;}
.inside #left .c-right {margin-top:30px;}

.inside #left .events .c-left img{width:96%;}

.inside #left .events img{width:96%;margin-bottom:20px;max-width:none}
.gs-tickets {width:96%;padding:8px;}

.l-float {width:96%;}

#logo{width:240px;margin:16px 25%;height:auto;}

#one,#two,#three {width:90%;}
#two {margin-top:50px;}
.addfooterpad {padding:8% 3%;}

.holdtix{width:100%;margin-bottom:15px;}
.holdtix img {width:96%;}
.l-float-tickets {width:100%}

.redbox {padding:3%;width:94%;}

 #announcement{
        display: none;
        position: absolute;
        width: 90%;
        height: 60%;
        padding: 2%;
        border: none;
        background-color: #efefef;
        z-index:1002;
      }
}



@media only screen and (max-width: 500px) {
	
#DIV_TO_PLACE_COUNTDOWN {display:none;}
.callout{padding-bottom:0px;}

}






@media only screen and (max-width: 420px) {
	.inside #left .royalty img{width:100%;float:none;margin-right:0px;padding-bottom:20px;max-width:none;}

.sponsors {height:150px;}	
#logo{margin-left:18%;}

}



@media only screen and (max-width: 340px) {
	


#logo{margin-left:12%;}

}




@media only screen and (max-width: 320px) {

#three{
	width:100%;
}

#three_in{
	width:100%;
}



	
}